Sisyphus repository
Last update: 2017-08-19 15:05:43 +0400 | SRPMs: 17976 | Sign in or Sign up
en ru uk br
Group :: System/Configuration/Packaging
Source RPM: apt-conf-branch

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (6/9)   Repocop 


package id status test message
apt-conf-branch-8.1.1-alt1.x86_64 Warn
warn
rpm-package-is-obsoleted The package is obsoleted by the package apt-conf-sisyphus-7.1.1-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of apt-conf-sisyphus-7.1.1-alt1.x86_64 to remove Obsoletes: tag.;
apt-conf-branch-8.1.1-alt1.x86_64 Ok
ok
checkbashisms  
apt-conf-branch-8.1.1-alt1.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
apt-conf-branch-8.1.1-alt1.x86_64 Ok
ok
sisyphus_check  
apt-conf-branch-8.1.1-alt1.x86_64 Ok
ok
buildroot  
 
© 2009–2017 Igor Zubkov